program: pv/disambiguation/location/run_clustering.py
method: grid
project: location_disambiguation
parameters:
  chunk_id:
    values: [0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,22,23,24,25,26,27]
  chunk_size:
    value: 100000
  run_id:
    value: "run_8"
  min_batch_size:
    value: 1